Propellerhead Forum

Propellerhead Forum (https://www.propellerheads.se/forum/index.php)
-   General Forum (read only) (https://www.propellerheads.se/forum/forumdisplay.php?f=3)
-   -   6.5.1 update problem (https://www.propellerheads.se/forum/showthread.php?t=166435)

anonomosmusic 2012-08-30 07:09

6.5.1 update problem
 
After updating to 6.5.1 my system keeps crashing! I have more than enough processing power and system resources 3.2ghz 8gb ram 64bit win7 machine, I never had any problems when it comes to running any of the software in my studio. After installing the update reason crashes and I get cpu is too slow to play song which I know is not true also during the install of 6.5.1 I had a problem there was a file called programcombi something like that kept crashing my install so I renamed the file and tried to reinstall and it then it installed fine. After having these problems I uninstalled 6.5.1 and tried to reinstall 6.0.2 and reinstall upgrade and I still have the same issue anyone have any Ideas?

n0ahg 2012-08-30 13:24

Uninstall all versions of Reason (and Authorizer) and install Reason 6.5.1 as you don't need any previous versions installed, in fact the first thing the installer does is uninstall any previous version if installed to the same directory.

If you use the 3GB+ installer you don't even need to keep a backup of the factory sound banks.

anonomosmusic 2012-08-31 09:58

ok I'll give it a try. I uninstalled it before the other day but I didn't uninstall the authorizer. Not really sure how the authorizer could crash it. I have the original software disc, however I believe that the 6.5.1 download was only like a gig or so also my sounds are fine but if I use a combinator it crashes or other devices I never had this problem with 6.0 or 6.0.2 did you have the same type of crashes after updating to 6.5.1? If so did that fix the problem? I will try it tomorrow and let you know if it fixed it or not thanks for the info and response

wizardry 2012-08-31 11:47

i have 2 authorizes
1. is authorize 1.0.05
2. is authorize 2.0
would i need to delete one of these or is one for th RE's and one for the reason6 program?

n0ahg 2012-08-31 12:45

Quote:

Originally Posted by wizardry (Post 1126173)
i have 2 authorizes
1. is authorize 1.0.05
2. is authorize 2.0
would i need to delete one of these or is one for th RE's and one for the reason6 program?

If you are running Reason 6.5.x then make sure you remove Authorizer 1.x as it requires Authorizer 2.x which is only available bundled with Reason.


All times are GMT +2. The time now is 08:30.